*{
	box-sizing: border-box;
}

html{
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'Noto Sans JP', 'Noto Sans', 'Arial', 'Hiragino Sans';
	font-weight: 400;
	font-size: 11px;
	color: #000;
}

body{
	width: 100%;
	margin: 0;
	padding: 0;
}

.spOnly{
	display: none;
}

main{
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

section{
	position: relative;
	z-index: 900;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
	padding: 40px 80px 0 80px;
	flex-grow: 1;
	line-height: 2rem;
	letter-spacing: 0.1rem;
}

footer{
	position: relative;
	z-index: 1000;
	display: flex;
	align-items: center;
	height: 40px;
	padding: 0 20px;
	flex-grow: 0;
	align-self: center;
	pointer-events: none;
}

.footCopyright{
	text-align: center;
	font-size: 9px;
}

a{
	color: #000;
	text-decoration: none;
	border: none;
}

img{
	display: block;
	border: none;
}

p{
	margin: 10px 0;
}

h2{
	margin: 10px 0;
	font-size: 14px;
	font-weight: 900;
}

.linkBtn{
	position: relative;
	display: block;
	margin: 10px 0;
	padding: 10px 65px 10px 15px;
	border: #000 1px solid;
	color: #000;
	font-size: 11px;
	line-height: 1em;
	transition: all 500ms;
}

.linkBtn::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 12px;
	display: block;
	width: 6px;
	height: 6px;
	border-top: #000 1px solid;
	border-right: #000 1px solid;
	transform-origin: center center;
	transform: translate(0, -44%) rotate(45deg);
	transition: all 500ms;
}

.linkBtn:hover{
	color: #fff;
	background-color: #000;
	transition: all 500ms;
}

.linkBtn:hover::after{
	border-top: #fff 1px solid;
	border-right: #fff 1px solid;
	transform: translate(3px, -44%) rotate(45deg);
	transition: all 500ms;
}

.pcOnly{
	display: initial !important;
}

.spOnly{
	display: none !important;
}


/* ナビとアコーディオンメニューは別ファイル (nav.css) */





/* content > brand ------------------------------- */
.brandWrap{
	padding: 0;
	flex-grow: initial;
}
.brand{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.brand > h2{
	position: absolute;
	max-width: 240px;
	margin-top: -50px;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	user-select: none;
	pointer-events: none;
}

.brand > a{
	position: fixed;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50%;
	height: 100vh;
	background-size: cover;
	background-position: top center;
}
.brand > a:nth-of-type(1){ left: 0; }
.brand > a:nth-of-type(2){ right: 0; }

.brand > a > img{
	min-width: 200px;
	width: 30%;
}


/* content > branddetail ------------------------------- */
.branddetail{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

#brandScroll{
	position: relative;
	flex-grow: 1;
	padding: 0 70px 0 20px;
	min-width: calc(100% - 530px);
	/*width: calc(62% - 70px);*/
	height: calc(100vh - 190px);
	overflow-y: scroll;
	touch-action: auto;
	direction: rtl;
}

#brandScroll:nth-of-type(1)::-webkit-scrollbar{
	width: 3px;
	background:#eee;
}

#brandScroll:nth-of-type(1)::-webkit-scrollbar-thumb{
	background:#888;
}

.branddetail > div:nth-of-type(2){
	display: flex;
	flex-grow: 0;
	justify-content: flex-start;
	align-items: flex-start;
	max-width: 460px;
	min-width: 290px;
	width: 38%;
	height: calc(100vh - 190px);
}

.list{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
	direction: ltr;
	opacity: 1;
	transition: 500ms;
}

.list > li{
	display: block;
	margin: 0 0 0 20px;
	width: calc(20% - 20px);
}

.listItem{
	margin: 0 0 20px 20px !important;
	height: 11vw;
	border: rgba(0,0,0,0) 1px solid;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	transition: all 500ms;
}
@media screen and (max-width:1300px){ 
	.list > li{ width: calc(25% - 20px); }
	.listItem{ height: calc(12vw); }
}
@media screen and (max-width:1150px){ 
	.list > li{ width: calc(33.3% - 20px); }
	.listItem{ height: calc(15vw); }
}
@media screen and (max-width:950px){ 
	.list > li{ width: calc(50% - 20px); }
	.listItem{ height: calc(22vw); }
}

.listItem:hover{
	border: rgba(0,0,0,0.3) 1px solid;
	transition: all 500ms;
}

.listItemTAN{
	touch-action: none;
}

.swiper-overray{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 70px);
	height: calc(100vh - 190px);
	pointer-events: auto;
	background-color: rgba(255,255,255,0.6);
	opacity: 1;
	transition: opacity 500ms;
}

.swiper-overray-hide{
	opacity: 0;
	pointer-events: none;
	transition: opacity 500ms;
}

.swiper-container{
	order: 2;
	width: calc(100% - 80px);
	height: calc(100vh - 220px);
}

.swiper-wrapper{
	margin: 0;
	height: calc(100vh - 190px) !important;
}

.swiper-slide{
	width: 100% !important;
	height: calc(100vh - 190px) !important;
	background-size: cover;
	background-position: center;
}

#leftRoll,
#rightRoll{
	display: flex;
	align-items: center;
	width: 40px;
	height: 100px;
}
#leftRoll{ order: 1; }
#leftRoll{ order: 3; }

#leftRoll > hr,
#rightRoll > hr{
	display: block;
	width: 40px;
	height: 40px;
	border-top: #ccc 1px solid;
	border-left: #ccc 1px solid;
	border-right: none;
	border-bottom: none;
	transform-origin: center;
	transition: all 300ms;
}
#leftRoll:hover > hr,
#rightRoll:hover > hr{
	border-top: #444 1px solid;
	border-left: #444 1px solid;
	transition: all 300ms;
}
#leftRoll > hr{
	margin-right: -15px;
	transform: rotate(-45deg);
}
#rightRoll > hr{
	margin-left: -15px;
	transform: rotate(135deg);
}

#selectedImageClose{
	order: 4;
	display: flex;
	justify-content: center;
	width: 100% !important;
}

#selectedImageClose > a{
	display: block;
}

.branddetailBase{
	padding-top: 6vh;
	height: calc(100vh - 190px);
	overflow: hidden;
}

.branddetailBase h2{
	font-size: 14px;
	font-weight: 400;
}

.branddetailBase > img{
	width: 100px;
}

.branddetailNormal p{
	margin: 20px 0 0 0;
}

.branddetailNormal{
	position: relative;
}

.branddetailBody{
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	opacity: 0;
}

.branddetailActiveBody{
	left: 0;
	opacity: 1;
	transition: all 300ms;
}

#spSwicher{
	display: none;
}

#moveCopy,
#moveDetail{
	display: none;
}

.swiper-container{
	direction: ltr;
}

/* content > news ------------------------------- */
.news{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
}

.news > div:nth-of-type(1){
	position: relative;
	width: 54%;
	height: calc(100vh - 180px) !important;
}

.news > div:nth-of-type(2){
	min-width: 440px;
	width: 46%;
}

.newsImage{
	position: absolute;
	bottom: -40px;
	width: calc(100% - 60px);
	height: calc(100vh - 60px);
	background-size: cover;
	background-position: center top;
}

.newsList{
	margin: 0;
	padding: 0;
	height: calc(100vh - 180px);
	list-style: none;
	overflow-y: scroll;
	direction: rtl;
}

.newsList::-webkit-scrollbar{
	width: 3px;
	background:#eee;
}

.newsList::-webkit-scrollbar-thumb{
	background:#888;
}

.newsList > li{
	display: flex;
	align-items: flex-start;
	padding: 30px 0 30px 60px;
	direction: ltr;
	text-align: left;
}

.newsList > li > span{
	display: block;
	padding-right: 8px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1em;
}

.newsList > li > div{
}

.newsList > li > div > h3{
	margin: 0 0 15px 0;
	padding-left: 8px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1em;
	border-left: #000 1px solid;
}

.newsList > li > div > div{
	padding-left: 8px;
}


/* content > recruit ------------------------------- */
.recruitWrap{
	display: flex;
	align-items: center;
	padding: 0 80px 90px 80px;
}

.recruit{
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.recruit > div{
	margin: 0 20px;
}

.recruit > div:nth-of-type(1){
	text-align: right;
}

.recruit > div > p:last-child{
	margin: 10px 0 5px 0;
}


/* content > shop list ------------------------------- */
.shoplist{
	display: block;
	padding: 0;
	margin: 0;
	height: calc(100vh - 210px);
	list-style: none;
	overflow-y: scroll;
	direction: rtl;
}

.shoplist::-webkit-scrollbar{
	width: 3px;
	background:#eee;
}

.shoplist::-webkit-scrollbar-thumb{
	background:#888;
}

.shoplist > li{
	display: block;
	padding: 30px 40px;
	direction: ltr;
	text-align: left;
}

.shopData{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	margin-top: 7px;
}

.shopBland{
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
}

.shopBland > div{
	background-color: #000;
	color: #fff;
	line-height: 1em;
	margin-right: 7px;
	padding: 4px 9px 5px 9px;
	border: #000 1px solid;
}

.shoplinkBtn{
	position: relative;
	display: block;
	padding: 4px 19px 5px 14px;
	border: #000 1px solid;
	color: #000;
	font-size: 11px;
	line-height: 1em;
	transition: all 500ms;
}

.shoplinkBtn::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 5px;
	height: 5px;
	border-top: #000 1px solid;
	border-right: #000 1px solid;
	transform-origin: center center;
	transform: translate(0, -48%) rotate(45deg);
	transition: all 500ms;
}

.shoplinkBtn:hover{
	color: #fff;
	background-color: #000;
	transition: all 500ms;
}

.shoplinkBtn:hover::after{
	right: 7px;
	border-top: #fff 1px solid;
	border-right: #fff 1px solid;
	transition: all 500ms;
}


/* company ------------------------------- */
.company{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
}

.company > div:nth-of-type(2){
	position: relative;
	width: 55%;
	height: calc(100vh - 180px) !important;
	background-color: rgba(255,255,255,0.3);
}

.company > div:nth-of-type(1){
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	position: relative;
	width: 45%;
	padding-top: 7vh;
	padding-right: 70px;
	height: calc(100vh - 180px) !important;
}

.companyList{
	display: none;
	margin: 0;
	padding: 0;
	height: calc(100vh - 180px);
	list-style: none;
	overflow-y: scroll;
	overflow-x: hidden;
	direction: rtl;
}

.companyList::-webkit-scrollbar{
	width: 3px;
	background:#eee;
}

.companyList::-webkit-scrollbar-thumb{
	background:#888;
}

.companyList > li{
	position: relative;
	display: flex;
	align-items: stretch;
	padding: 30px 20px 30px 20px;
	direction: ltr;
	text-align: left;
	left: 100px;
	opacity: 0;
}

.companyList > li > h3{
	display: block;
	width: 120px;
	margin: 0;
	padding-right: 10px;
	font-size: 13px;
	font-weight: 400;
	text-align: right;
}

.companyList > li > div{
	width: calc(100% - 120px);
	border-top: none;
	border-left: rgba(0,0,0,0.2) 1px solid;
}

.history > li > h3{
	width: 100px;
}

.history > li > div{
	width: calc(100% - 100px);
}

.companyList > li > div > div{
	padding-top: 20px;
	padding-left: 10px;
}

.companyList > li > div > div:nth-of-type(1){
	padding-top: 0;
}

.companyChange > div{
	width: 100%;
	margin-bottom: 30px;
}

.companyChange > div > h3{
	display: block;
	margin: 0 0 10px 0;
	font-size: 13px;
	font-weight: 400;
	white-space: nowrap;
	border-bottom: rgba(0,0,0,0.2) 1px solid;
}

.companyChange > div > div{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.companyBodySelector{
	position: relative;
	display: block;
	padding: 4px 22px 5px 22px;
	margin-bottom: 9px;
	width: 47%;
	color: #000;
	font-size: 11px;
	line-height: 1em;
	transition: all 500ms;
	background-color: rgba(255,255,255,0.3);
	border: rgba(0,0,0,0.2) 1px solid;
	cursor: pointer;
}

.companyBodySelector::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 5px;
	height: 5px;
	border-top: #000 1px solid;
	border-right: #000 1px solid;
	transform-origin: center center;
	transform: translate(0, -48%) rotate(45deg);
	transition: all 500ms;
}

.companyBodySelector:hover{
	color: #fff;
	background-color: #000;
	border: rgba(0,0,0,1) 1px solid;
	transition: all 500ms;
}

.companyBodySelector:hover::after{
	right: 7px;
	border-top: #fff 1px solid;
	border-right: #fff 1px solid;
	transition: all 500ms;
}

.verticalSelector{
	display: block !important;
}

.verticalSelector > .companyBodySelector{
	text-align: left;
	width: 100%;
}

.Active{
	color: #fff;
	background-color: #000;
	border: rgba(0,0,0,1) 1px solid;
	transition: all 500ms;
}

/* 内容別 */
.companyProfJP{ display: none; }
.companyProfEN{ display: none; }
.companyHistJP{ display: none; }
.companyHistEN{ display: none; }
.companyProfLeft0{
	left: 0px !important;
	opacity: 1 !important;
	transition: all 500ms;
}

/* privacy ------------------------------- */
.privacyWrap{
	margin: 0;
	padding: 0;
	min-width: 460px;
	width: 60%;
	height: calc(100vh - 180px);
	list-style: none;
	overflow-y: scroll;
	direction: rtl;
}

.privacyWrap::-webkit-scrollbar{
	width: 3px;
	background:#eee;
}

.privacyWrap::-webkit-scrollbar-thumb{
	background:#888;
}

.privacyBody{
	padding: 30px 0 30px 30px;
	direction: ltr;
	text-align: left;
}